<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
  <title>Distro Summit @ LCA 2010 - 18-23 January 2010 - Wellington (New Zealand)</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="imagetoolbar" content="no" />
  <link rel="start" href="./" title="Front page" />
  <link rel="stylesheet" media="screen" type="text/css"
    href="css/noleftbar.css" title="noleftbar"/>
  <link rel="alternate stylesheet" media="all" type="text/css"
    href="css/base.css" title="basic" />
  <link rel="stylesheet" media="print" type="text/css"
    href="css/print.css" />
</head>
<body>
  <div id="body">
    <div id="top">
      <div id="header">
        <p class="title">
          Distro Summit<br/>
          linux.conf.au 2010
        </p>
        <p class="subtitle">
          18-23 January 2010 - Wellington (New Zealand)
        </p>
      </div>
      <hr class="border" />
      <ul id="global-links">
<li><a href="index.html">Introduction</a></li>
<li><a href="cfp.html">The Call for Papers</a></li>
<li class="current"><a href="organizers.html">Organizers</a><span class="textmode"> (you are here)</span></li>
</ul>

    </div>
    <div id="content">
      <div class="document">
<div class="section" id="fabio-tranchitella">
<h1>Fabio Tranchitella</h1>
<p>Open source enthusiast and Debian developer since the 2004. He lives and works
between Italy and Hungary, where he founded and manages a free software IT
consulting company and a direct marketing company.</p>
<p>Active member of the Debian and Python communities, he is a Zope developer and
delivered talks at the Italian Python conferences as well as several local LUG
events.</p>
<blockquote>
<ul class="simple">
<li>E-mail address: <a class="reference external" href="mailto:kobold&#37;&#52;&#48;debian&#46;org">kobold<span>&#64;</span>debian<span>&#46;</span>org</a></li>
<li>Home page: <a class="reference external" href="http://kobold.it/blog/">http://kobold.it/blog/</a></li>
<li>Mobile number: +36 20 9298490</li>
</ul>
</blockquote>
</div>
<div class="section" id="martin-f-krafft">
<h1>Martin F. Krafft</h1>
<p><a class="reference external" href="http://phd.martin-krafft.net">Open source software researcher</a>, long-time
<a class="reference external" href="http://people.debian.org/~madduck">Debian developer</a>, and author of the
book <a class="reference external" href="http://debiansystem.info">The Debian System</a>. He lives in Zürich,
Switzerland and works free-lance. He's the founder of <a class="reference external" href="http://debian.ch">Debian Switzerland</a> and spoke at numerous conferences on cross-distro topics,
including <a class="reference external" href="http://lca2008.linux.org.au/programme/detail?TalkID=72">LCA 2008</a>
and <a class="reference external" href="http://lca2009.linux.org.au/programme/schedule/view_talk/84?day=wednesday">LCA 2009</a>.</p>
<blockquote>
<ul class="simple">
<li>E-mail address: <a class="reference external" href="mailto:madduck&#37;&#52;&#48;debian&#46;org">madduck<span>&#64;</span>debian<span>&#46;</span>org</a></li>
<li>Home page: <a class="reference external" href="http://martin-krafft.net/">http://martin-krafft.net/</a></li>
<li>Phone number: +41 32 5119511 or &lt;<a class="reference external" href="sip:madduck&#64;madduck.net">sip:madduck&#64;madduck.net</a>&gt;</li>
</ul>
</blockquote>
</div>
</div>

    </div>
    <div id="left">
      <div id="toc">
        <h1>Table of contents</h1>
        <ul>
<li><a href="index.html">Introduction</a></li>
<li><a href="cfp.html">The Call for Papers</a></li>
<li class="current">Organizers<span class="textmode"> (you are here)</span></li>
</ul>

      </div>
      <div class="stretch"><!-- --></div>
    </div>
    <div id="bottom">
      <hr class="border" />
      <p>This page was last modified Tue Oct 20 22:31:42 2009.</p>
      <div id="colophon">
        <p>
          This webpage wouldn't be possible without <a
          href="http://debian.org/">Debian</a>, <a
          href="http://python.org/">Python</a>, <a
          href="http://voidspace.org.uk/python/rest2web/">rest2web</a>, <a
          href="http://httpd.apache.org/">Apache</a>, and other
          excellent pieces of <a href="http://fsf.org/">Free Software</a>.
        </p>
        <p>
          <a href="http://validator.w3.org/check/referer">
            <img src="http://martin-krafft.net/img/xhtml1.png" alt="Valid XHTML 1.0 Strict" /></a>
          <a href="http://jigsaw.w3.org/css-validator/check/referer/">
            <img src="http://martin-krafft.net/img/css.png" alt="Valid CSS" /></a>
        </p>
      </div>
    </div>
  </div>
</body>
</html>
